Subject: [IGSMAIL-0684] error in ESA07567.ERP
From: ESOC IGS-team
Date: Thu, 21 Jul 1994 1:40:51 PDT

******************************************************************************
IGS Electronic Mail      Thu Jul 21  1:40:51 PDT 1994      Message Number 0684
******************************************************************************

Author: ESOC IGS-team
Subject: error in ESA07567.ERP

Subject: new ESA07567.ERP file

Our ERP-file of week 0756, ESA07567.ERP, had wrong UT1-UTC-values, because
the TAI-UTC-values of week 0755 were used for the UT1-UTC-computation. We
have re-established ESA07567.ERP using the correct TAI-UTC-values for UT1-UTC-
computation. This new file has been re-submitted this morning and must be re-
placed by the old one. Sorry for any inconvenience.

                                                     Joachim

[Mailed From: Joachim Feltens <[email-masked]>]